Minimum supported iOS version for RV23 will be iOS9

To subscribe by email, display this forum, scroll to the end and select ‘Subscribe Forum’.
Post Reply
tsupartono
Posts: 289
Joined: Wed Apr 18, 2012 10:21 am

Minimum supported iOS version for RV23 will be iOS9

Post by tsupartono » Thu Jun 30, 2016 11:01 pm

Please be advised that RV23 will require iOS 9.0+
If you are running on iOS 8.x, you will still be able to download and install RV22.

Post Reply